HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual

# HttpRequest::setSslOptions

(PECL pecl_http >= 0.10.0)

HttpRequest::setSslOptions — Set ssl options

### Description

public bool HttpRequest::setSslOptions ([ array `$options` ] )

Set SSL options.

### Parameters

`options`

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual